Bem-vindo: Sex, 13 de Dezembro 2019, 1:48 Pesquisa avançada

Upgrade 13.04 para 13.10

Exponha aqui todas as dúvidas ou pontos de vista sobre a instalação do Ubuntu!

Re: Upgrade 13.04 para 13.10

Mensagempor Rafael Gudão » Qua, 6 de Novembro 2013, 14:01

Código: Selecionar todos
VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (ver 02)



sudo apt-get purge autoremove
Operação autoremove inválida
Dpkg:erro ao processar /var/cache/apt/archives/libpango-1.0-0_1.32.5-5ubuntu1_amd64.deb) (--unpack):
a tentar sobre-escrever ‘/usr/lib/x86_64-linux-gnu/lippango-1.0.so.0’, que também está no pacote libpango1.0-0:amd64 1.33.9-0ubuntu1~quanta10
Nenhum relatório apport escrito pois MAxReports já foi atingido
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/libpango-1.0-0_1.32.5-ubuntu1_amd64.deb
E:Sub-precessos /usr/bin/dpkg returned an error code (1)

Rafael Gudão
 
Mensagens: 19
Registrado em: 19 Agosto, 2013

Re: Upgrade 13.04 para 13.10

Mensagempor Miguel Fonseca » Qua, 6 de Novembro 2013, 14:10

O erro foi meu!! :doh:

Esse comando é assim:

sudo apt-get autoremove


Segue os comandos e posta os erros TODOS no fim!

Aguardo.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Re: Upgrade 13.04 para 13.10

Mensagempor Rafael Gudão » Qua, 6 de Novembro 2013, 15:15

Código: Selecionar todos
sudo apt-get upgrade
os pacotes a seguir tem dependências desencontradas:
libdbuesmenu-gtk3-4 :depende:libpabgo-1.0-0(>=1.14.0)mas não está instalado
libdbusmenu-gtk4 :Depende: libpango-1.0-0(>=1.14.0) mas não está instalado
libglade2-0 : Depende:libpango-1.0-0(>=1.14.0)mas não está instalado
libwxgtk2.8-0 : Depende: libpango-1.0-0(>=1.14.0) mas não está instalado
openjdk-7jre : Depenbde: libpango-1.0-0(>=1.14.0) mas não está instalado
          Recomenda:libgnome2-0 mas não está instalado
          Recomenda:libgnomevfs2-0 mas não está instalado
          Recomendalibgconf2-4 mas não está instalado
E: Dependências desencontradas. Tente usar –f.

Rafael Gudão
 
Mensagens: 19
Registrado em: 19 Agosto, 2013

Re: Upgrade 13.04 para 13.10

Mensagempor Miguel Fonseca » Qua, 6 de Novembro 2013, 15:21

Presumo que chegaste ao comando "sudo apt-get upgrade" e paraste!

Então:

sudo aptitude install -f


Para tentar corrigir os problemas de dependências.

Segue os conselhos que te forem dados!

Se puderes, coloca aqui o conteúdo:

sudo nano /etc/apt/sources.list


ls /etc/apt/sources.list.d


Aguardo.
It is only in Love and Murder, that we still remain sincere! - Friedrich Durrenmatt
Avatar do usuário
Miguel Fonseca
Bleeding-edge Helper
 
Mensagens: 2512
Registrado em: 10 Junho, 2011

Anterior

Voltar para Instalação do Ubuntu

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 3 visitantes